Subject: bug#10051: closed (Re: bug#10051: 23.3; frame-identification)

From: Glenn Morris <[email-masked]>
Date: Tue, 15 Nov 2011 12:50:52 -0500

Andrew Kurn wrote:

> You might want to set it based on whether you're windowing. 

That's the default setting does, so it makes no sense for ns-win to mess
with it.